<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<html>\r\n<head>\r\n<LINK REL=\"StyleSheet\" HREF=\"style.css\" TYPE=\"text/css\">\r\n</head>\r\n     \t\t\r\n<body link=\"#096f9e\" vlink=\"#096f9e\" alink=\"#096f9e\" leftmargin=\"0\" topmargin=\"0\" marginwidth=\"0\" marginheight=\"0\">\r\n          ";
include( "config.php" );
include( "class_td.php" );
$classe = new td_class( );
$mid = $classe->checkcookie( );
$qMostraLog = mssql_query( "Select onde,ip,conectadoem From Log_Conexao_Server Where login='".$mid."'" );
echo "<table width=\"100%\" border=\"0\" cellspacing=\"2\" cellpadding=\"0\">\r\n<tr><td>\r\n<table width=\"66%\" border=\"0\" align=\"center\">\r\n\r\n<tr>\r\n<td><table width=\"66%\" border=\"0\" align=\"center\">\r\n<tr bgcolor=\"#096f9e\">\r\n<td height=\"22\" colspan=\"3\" align=\"center\"><font color=\"#FFFFFF\" face=\"Arial Black\">QUEM LOGOU </font></td>\r\n</tr>\r\n<tr bgcolor=\"#EFEFEF\">\r\n<td width=\"30%\" align=\"center\"><b>Onde</b></td>\r\n<td width=\"30%\" align=\"center\"><b>IP</b></td>\r\n<td width=\"40%\" align=\"center\"><b>Data</b></td>\r\n</tr>\r\n";
while ( $MostraLog = mssql_fetch_array( $qMostraLog ) )
{
    echo "<tr bgcolor='#EFEFEF'>\r\n<td width='30%' align='center'>".$MostraLog['onde']."</td>\r\n<td width='30%' align='center'>".$MostraLog['ip']."</td>\r\n<td width='40%' align='center'>".$MostraLog['conectadoem']."</td>\r\n</tr>";
}
echo "<tr bgcolor='#EFEFEF'>\r\n<td align=\"center\" colspan=\"3\"><input type=\"button\" value=\"Voltar\" style=\"border:1px  solid #096f9e; color: 096f9e;\" onClick=\"javascript:window.location='painel.php';\"></td>\r\n</tr>\r\n</table></td></tr>\r\n\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</body>\r\n</html>";
?>
